Bienvenue invité. SVP enregistrez vous pour être membre.
:: Connexion
Identifiant :

Mot de passe :

Se souvenir de moi



Mot de passe perdu ?

Inscrivez-vous !
:: Recherche
:: Menu Principal

Parcourir ce sujet:   1 Utilisateur(s) anonyme(s)





J'ai testé Firefox ESR 60.0...Attention!
Expert
Inscrit:
29/05/2016 12:07
De France
Groupe:
Utilisateurs enregistrés
Post(s): 2823
Hors Ligne
Bonsoir,

D'après mon test Firefox ESR 60.0 à rejoint la version de Firefox Quantum 60.0

Ce que je veux dire, c'est que toutes les extensions Legacy ne fonctionne plus, tout du moins c'est ce que j'ai constaté avec celles que j'utilise.
On retrouve strictement la même chose que la version Quantum, à ce demander si cette version ESR 60.0 est vraiment utile étant donné que c'est la même chose que Firefox Quantum 60.0

Je n'ai pas fait le test avec la version 52.8.0, si quelqu'un veut se lancer... Ce que je peux dire c'est qu'en l'état la version 52.7.4 accepte les extensions Legacy

Si d'autre utilisateurs peuvent confirmer ou pas ce que j'ai pu constater, ça sera utile pour d'autres.

Contribution le : 10/05/2018 01:59
_________________
"L'expérience est le nom que l'on donne à ses erreurs " ~ Oscar Wilde ~
Mon blog : http://www.easy-pc.org
Créer un fichier PDF de la contribution Imprimer


Re: J'ai testé Firefox ESR 60.0...Attention!
Régulier
Inscrit:
17/12/2017 16:26
Groupe:
Utilisateurs enregistrés
Post(s): 71
Hors Ligne
bonsoir,
Firefox 60.0 ESR does not support legacy add-ons anymore and there are other fundamental differences between 52.x and 60.x such as dropped support for Windows XP or Vista, and no support for Java or Silverlight anymore.
https://www.ghacks.net/2018/05/09/firefox-60-0-release-overview/

Contribution le : 10/05/2018 06:15
Créer un fichier PDF de la contribution Imprimer


Re: J'ai testé Firefox ESR 60.0...Attention!
Régulier
Inscrit:
29/12/2013 21:50
De Herault
Groupe:
Utilisateurs enregistrés
Post(s): 56
Hors Ligne
Bonjour , je vous confirme que la version EsR de Firefox permet bien utiliser toutes les extensions Legacy , lors de la mise a jour de celui ci j avais totalement désinstaller Firefox , ne trouvant pas d intérêt a utiliser un clone de chrome , j ai trouve cette version ESR et a mon grand étonnement les extensions anciennes fonctionnes.Donc de nouveau il me faudra soit ne plus mettre a jour le navigateur soit totalement le désinstaller pour n utiliser que Waterfox et Pale Moon. triste époque .

Contribution le : 10/05/2018 08:35
Créer un fichier PDF de la contribution Imprimer


Re: J'ai testé Firefox ESR 60.0...Attention!
Expert
Inscrit:
24/07/2012 19:49
Groupe:
Utilisateurs enregistrés
Post(s): 3560
Hors Ligne
Citation :

Wullfk a écrit:
Je n'ai pas fait le test avec la version 52.8.0, si quelqu'un veut se lancer... Ce que je peux dire c'est qu'en l'état la version 52.7.4 accepte les extensions Legacy


Bonjour,

Pas de problème avec les extensions dans la 52.8.0, cette version ne corrigeant que des failles de sécurité.

Par contre merci de ton avertissement concernant la 60.0ESR.

Bernard

Contribution le : 10/05/2018 09:23
_________________
Windows 7 SP1 32 bits
Windows XP SP3
Créer un fichier PDF de la contribution Imprimer


Re: J'ai testé Firefox ESR 60.0...Attention!
Expert
Inscrit:
21/02/2007 22:15
Groupe:
Utilisateurs enregistrés
Post(s): 2027
Hors Ligne
Salut .o/

Il faut y faire d'autant plus attention que, d'après ghacks, les profils Firefox 60 ne sont plus compatibles avec les anciennes versions : donc si on installe Firefox 60, l'exécute, et se rend compte seulement alors que quelque chose d'important ne fonctionne plus (par exemple le plug-in Java, pour accéder à des applications en entreprise), alors on ne pourra pas se contenter de revenir à une version antérieure… ce pourquoi ils recommendent vivement de faire une sauvegarde du profil avant la migration.

Contribution le : 10/05/2018 11:31
Créer un fichier PDF de la contribution Imprimer


Re: J'ai testé Firefox ESR 60.0...Attention!
Expert
Inscrit:
19/11/2005 17:01
De Europe
Groupe:
Moderateurs
Post(s): 1610
Hors Ligne
Citation :
Wullfk a écrit:

Ce que je veux dire, c'est que toutes les extensions Legacy ne fonctionne plus, tout du moins c'est ce que j'ai constaté avec celles que j'utilise.

Je n'ai pas fait le test avec la version 52.8.0, si quelqu'un veut se lancer...

Oui, c'était prévu et annoncé de longue date:


Source: https://www.mozilla.org/en-US/firefox/organizations/

Les plugins et extensions "classiques" fonctionnent toujours avec la v52.8.0.
Et donc la dernière version ESR qui supportera Windows XP et les plugins sera la 52.9.0 vers août.

Contribution le : 10/05/2018 11:45
Créer un fichier PDF de la contribution Imprimer


Re: J'ai testé Firefox ESR 60.0...Attention!
Expert
Inscrit:
19/11/2005 17:01
De Europe
Groupe:
Moderateurs
Post(s): 1610
Hors Ligne
Citation :
Constance a écrit:

Il faut y faire d'autant plus attention que, d'après ghacks, les profils Firefox 60 ne sont plus compatibles avec les anciennes versions : donc si on installe Firefox 60, l'exécute, et se rend compte seulement alors que quelque chose d'important ne fonctionne plus (par exemple le plug-in Java, pour accéder à des applications en entreprise), alors on ne pourra pas se contenter de revenir à une version antérieure… ce pourquoi ils recommendent vivement de faire une sauvegarde du profil avant la migration.

Exact, et le fonctionnement du stockage des profils avait déjà changé avec la version 55, sans doute en prévision de cette version 60.

Contribution le : 10/05/2018 11:49
Créer un fichier PDF de la contribution Imprimer



 Haut   Précédent   Suivant




Enregistrer votre réponse
Compte*
Nom   Mot de passe    
Message:*


Vous ne pouvez pas débuter de nouveaux sujets.
Vous pouvez voir les sujets.
Vous ne pouvez pas répondre aux contributions.
Vous ne pouvez pas éditer vos contributions.
Vous ne pouvez pas effacez vos contributions.
Vous ne pouvez pas ajouter de nouveaux sondages.
Vous ne pouvez pas voter en sondage.
Vous ne pouvez pas attacher des fichiers à vos contributions.
Vous ne pouvez pas poster sans approbation.

[Recherche avancée]